LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
PieDiagram.idl File Reference
`import "com/sun/star/chart/Diagram.idl";`
`import "com/sun/star/chart/Dim3DDiagram.idl";`

Go to the source code of this file.

## Classes
service | PieDiagram
| a service for pie diagrams. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.